<!DOCTYPE html>
<html lang="en" data-layout-decorate="~{layouts/default-list-layout}">
  <head id="head">

    <title data-th-text="|#{label_show_entity(#{label_codigopostal})}|">Show CodigoPostal - Spring Roo application</title>

  </head>

  <body id="body">

    <header role="banner">
      <!-- Content replaced by layout of the page displayed -->
    </header>

    <!--CONTAINER-->
    <div class="container bg-container">
      <!-- CONTENT -->
      <!--
        Only the inner content of the following tag "section" is included
        within the template, in the section "content"
      -->
      <section data-layout-fragment="content" data-th-object="${codigoPostal}">
        <div class="container-fluid content">

          <!-- CONTENT -->
          <h1 data-th-text="#{label_show_entity(#{label_codigopostal})}">Show CodigoPostal</h1>

            <div id="mainEntityFieldSet">
              <h2 data-th-text="#{label_data_entity(#{label_codigopostal})}">CodigoPostal data</h2>
              <ul class="list-unstyled" id="containerFields">
                  <li id="codigopostal-codigo-field" data-z="36796d0f">
            	      <strong data-th-text="#{label_codigopostal_codigo}">codigo</strong>
                    <span data-th-text="*{{codigo}}">codigoValue</span>
         	        </li>
                  <li id="codigopostal-localidad-field" data-z="426516f">
            	      <strong data-th-text="#{label_codigopostal_localidad}">localidad</strong>
                    <span data-th-text="*{{localidad}}">localidadValue</span>
         	        </li>
                  <li id="codigopostal-estado-field" data-z="662dc76f">
            	      <strong data-th-text="#{label_codigopostal_estado}">estado</strong>
                    <span data-th-text="*{{estado}}">estadoValue</span>
         	        </li>
                  <li id="codigopostal-municipio-field" data-z="91bf70ef">
            	      <strong data-th-text="#{label_codigopostal_municipio}">municipio</strong>
                    <span data-th-text="*{{municipio}}">municipioValue</span>
         	        </li>
              </ul>
            </div>


          <div class="clearfix">
            <div class="pull-right">
             <a id="CodigoPostal_edit" href="edit.html" class="btn btn-primary" data-th-title="#{label_goEdit}" data-th-href="${@linkBuilder.of('CodigoPostalsItemThymeleafController').to('editForm').with('codigoPostal', codigoPostal.id)}" data-th-text="#{label_edit}">Edit</a>
            </div>
          </div>


          <div class="clearfix">
            <div class="pull-left">
              <a id="CodigoPostal_list" href="list.html" class="btn btn-default" data-th-title="#{label_goBack}" data-th-href="${@linkBuilder.of('CodigoPostalsCollectionThymeleafController').to('list')}">
  	             <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
  	             <span data-th-text="#{label_back}">Back</span>
  	          </a>
            </div>
          </div>
        </div>

      </section>
      <!-- /CONTENT -->
  </div>
  <!-- /CONTAINER -->

  <footer class="container">
    <!-- Content replaced by layout of the page displayed -->
  </footer>

  <!-- JavaScript
  ================================================== -->
  <!-- Placed at the end of the document so that the pages load faster -->
  <!-- JavaScript loaded by layout of the page displayed -->
  <!--
       Only the inner content of the following tag "javascript" is included
       within the template, in the div "javascript"
      -->
  <div data-layout-fragment="javascript">
  </div>

  </body>

</html>
